@font-face{font-family:'guard_e_medium';src:url('../app/fonts/GuardianEgyp-Medium-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianEgyp-Medium-Web.woff') format('woff'), url('../app/fonts/GuardianEgyp-Medium-Web.ttf') format('truetype'), url('../app/fonts/GuardianEgyp-Medium-Web.svg') format('svg');font-weight:normal;}
@font-face{font-family:'guard_e_regular';src:url('../app/fonts/GuardianEgyp-Regular-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianEgyp-Regular-Web.woff') format('woff'), url('../app/fonts/GuardianEgyp-Regular-Web.ttf') format('truetype'), url('../app/fonts/GuardianEgyp-Regular-Web.svg') format('svg');font-weight:normal;}
@font-face{font-family:'guard_e_thin';src:url('../app/fonts/GuardianEgyp-Thin-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianEgyp-Thin-Web.woff') format('woff'), url('../app/fonts/GuardianEgyp-Thin-Web.ttf') format('truetype'), url('../app/fonts/GuardianEgyp-Thin-Web.svg') format('svg');font-weight:normal;}

@font-face{font-family:'guardtext_e_bold';src:url('../app/fonts/GuardianTextEgyp-Bold-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianTextEgyp-Bold-Web.woff') format('woff'), url('../app/fonts/GuardianTextEgyp-Bold-Web.ttf') format('truetype'), url('../app/fonts/GuardianTextEgyp-Bold-Web.svg') format('svg');font-weight:normal;}
@font-face{font-family:'guardtext_e_medium';src:url('../app/fonts/GuardianTextEgyp-Medium-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianTextEgyp-Medium-Web.woff') format('woff'), url('../app/fonts/GuardianTextEgyp-Medium-Web.ttf') format('truetype'), url('../app/fonts/GuardianTextEgyp-Medium-Web.svg') format('svg');font-weight:normal;}
@font-face{font-family:'guardtext_e_regular';src:url('../app/fonts/GuardianTextEgyp-Regular-Web.eot') format('embedded-opentype'), url('../app/fonts/GuardianTextEgyp-Regular-Web.woff') format('woff'), url('../app/fonts/GuardianTextEgyp-Regular-Web.ttf') format('truetype'), url('../app/fonts/GuardianTextEgyp-Regular-Web.svg') format('svg');font-weight:normal;}

@font-face {
  font-family: 'entypo';
  font-style: normal;
  font-weight: normal;
  src: url('../app/fonts/entypo.eot');
  src: url('../app/fonts/entypo.eot#iefix') format('eot'),
  url('../app/fonts/entypo.woff') format('woff'),
  url('../app/fonts/entypo.ttf') format('truetype'),
  url('../app/fonts/entypo.svg') format('svg');
}

.entypo-note:before{content:"\266a"}.entypo-note-beamed:before{content:"\266b"}.entypo-music:before{content:"\1f3b5"}.entypo-search:before{content:"\1f50d"}.entypo-flashlight:before{content:"\1f526"}.entypo-mail:before{content:"\2709"}.entypo-heart:before{content:"\2665"}.entypo-heart-empty:before{content:"\2661"}.entypo-star:before{content:"\2605"}.entypo-star-empty:before{content:"\2606"}.entypo-user:before{content:"\1f464"}.entypo-users:before{content:"\1f465"}.entypo-user-add:before{content:"\e700"}.entypo-video:before{content:"\1f3ac"}.entypo-picture:before{content:"\1f304"}.entypo-camera:before{content:"\1f4f7"}.entypo-layout:before{content:"\268f"}.entypo-menu:before{content:"\2630"}.entypo-check:before{content:"\2713"}.entypo-cancel:before{content:"\2715"}.entypo-cancel-circled:before{content:"\2716"}.entypo-cancel-squared:before{content:"\274e"}.entypo-plus:before{content:"\2b"}.entypo-plus-circled:before{content:"\2795"}.entypo-plus-squared:before{content:"\229e"}.entypo-minus:before{content:"\2d"}.entypo-minus-circled:before{content:"\2796"}.entypo-minus-squared:before{content:"\229f"}.entypo-help:before{content:"\2753"}.entypo-help-circled:before{content:"\e704"}.entypo-info:before{content:"\2139"}.entypo-info-circled:before{content:"\e705"}.entypo-back:before{content:"\1f519"}.entypo-home:before{content:"\2302"}.entypo-link:before{content:"\1f517"}.entypo-attach:before{content:"\1f4ce"}.entypo-lock:before{content:"\1f512"}.entypo-lock-open:before{content:"\1f513"}.entypo-eye:before{content:"\e70a"}.entypo-tag:before{content:"\e70c"}.entypo-bookmark:before{content:"\1f516"}.entypo-bookmarks:before{content:"\1f4d1"}.entypo-flag:before{content:"\2691"}.entypo-thumbs-up:before{content:"\1f44d"}.entypo-thumbs-down:before{content:"\1f44e"}.entypo-download:before{content:"\1f4e5"}.entypo-upload:before{content:"\1f4e4"}.entypo-upload-cloud:before{content:"\e711"}.entypo-reply:before{content:"\e712"}.entypo-reply-all:before{content:"\e713"}.entypo-forward:before{content:"\27a6"}.entypo-quote:before{content:"\275e"}.entypo-code:before{content:"\e714"}.entypo-export:before{content:"\e715"}.entypo-pencil:before{content:"\270e"}.entypo-feather:before{content:"\2712"}.entypo-print:before{content:"\e716"}.entypo-retweet:before{content:"\e717"}.entypo-keyboard:before{content:"\2328"}.entypo-comment:before{content:"\e718"}.entypo-chat:before{content:"\e720"}.entypo-bell:before{content:"\1f514"}.entypo-attention:before{content:"\26a0"}.entypo-alert:before{content:"\1f4a5'"}.entypo-vcard:before{content:"\e722"}.entypo-address:before{content:"\e723"}.entypo-location:before{content:"\e724"}.entypo-map:before{content:"\e727"}.entypo-direction:before{content:"\27a2"}.entypo-compass:before{content:"\e728"}.entypo-cup:before{content:"\2615"}.entypo-trash:before{content:"\e729"}.entypo-doc:before{content:"\e730"}.entypo-docs:before{content:"\e736"}.entypo-doc-landscape:before{content:"\e737"}.entypo-doc-text:before{content:"\1f4c4"}.entypo-doc-text-inv:before{content:"\e731"}.entypo-newspaper:before{content:"\1f4f0"}.entypo-book-open:before{content:"\1f4d6"}.entypo-book:before{content:"\1f4d5"}.entypo-folder:before{content:"\1f4c1"}.entypo-archive:before{content:"\e738"}.entypo-box:before{content:"\1f4e6"}.entypo-rss:before{content:"\e73a"}.entypo-phone:before{content:"\1f4dE"}.entypo-cog:before{content:"\2699"}.entypo-tools:before{content:"\2692"}.entypo-share:before{content:"\e73c"}.entypo-shareable:before{content:"\e73e"}.entypo-basket:before{content:"\e73d"}.entypo-bag:before{content:"\1f45c'"}.entypo-calendar:before{content:"\1f4c5"}.entypo-login:before{content:"\e740"}.entypo-logout:before{content:"\e741"}.entypo-mic:before{content:"\1f3a4"}.entypo-mute:before{content:"\1f507"}.entypo-sound:before{content:"\1f50a"}.entypo-volume:before{content:"\e742"}.entypo-clock:before{content:"\1f554"}.entypo-hourglass:before{content:"\23f3"}.entypo-lamp:before{content:"\1f4a1"}.entypo-light-down:before{content:"\1f505"}.entypo-light-up:before{content:"\1f506"}.entypo-adjust:before{content:"\25d1"}.entypo-block:before{content:"\1f6ab"}.entypo-resize-full:before{content:"\e744"}.entypo-resize-small:before{content:"\e746"}.entypo-popup:before{content:"\e74c"}.entypo-publish:before{content:"\e74d"}.entypo-window:before{content:"\e74e"}.entypo-arrow-combo:before{content:"\e74f"}.entypo-down-circled:before{content:"\e758"}.entypo-left-circled:before{content:"\e759"}.entypo-right-circled:before{content:"\e75a"}.entypo-up-circled:before{content:"\e75b"}.entypo-down-open:before{content:"\e75c"}.entypo-left-open:before{content:"\e75d"}.entypo-right-open:before{content:"\e75e"}.entypo-up-open:before{content:"\e75f"}.entypo-down-open-mini:before{content:"\e760"}.entypo-left-open-mini:before{content:"\e761"}.entypo-right-open-mini:before{content:"\e762"}.entypo-up-open-mini:before{content:"\e763"}.entypo-down-open-big:before{content:"\e764"}.entypo-left-open-big:before{content:"\e765"}.entypo-right-open-big:before{content:"\e766"}.entypo-up-open-big:before{content:"\e767"}.entypo-down:before{content:"\2b07"}.entypo-left:before{content:"\2b05"}.entypo-right:before{content:"\27a1"}.entypo-up:before{content:"\2b06"}.entypo-down-dir:before{content:"\25be"}.entypo-left-dir:before{content:"\25c2"}.entypo-right-dir:before{content:"\25b8"}.entypo-up-dir:before{content:"\25b4"}.entypo-down-bold:before{content:"\e4b0"}.entypo-left-bold:before{content:"\e4ad"}.entypo-right-bold:before{content:"\e4ae"}.entypo-up-bold:before{content:"\e4af"}.entypo-down-thin:before{content:"\2193"}.entypo-left-thin:before{content:"\2190"}.entypo-right-thin:before{content:"\2192"}.entypo-up-thin:before{content:"\2191"}.entypo-ccw:before{content:"\27f2"}.entypo-cw:before{content:"\27f3"}.entypo-arrows-ccw:before{content:"\1f504"}.entypo-level-down:before{content:"\21b3"}.entypo-level-up:before{content:"\21b0"}.entypo-shuffle:before{content:"\1f500"}.entypo-loop:before{content:"\1f501"}.entypo-switch:before{content:"\21c6"}.entypo-play:before{content:"\25b6"}.entypo-stop:before{content:"\25a0"}.entypo-pause:before{content:"\2389"}.entypo-record:before{content:"\26ab"}.entypo-to-end:before{content:"\23ed"}.entypo-to-start:before{content:"\23ee"}.entypo-fast-forward:before{content:"\23e9"}.entypo-fast-backward:before{content:"\23ea"}.entypo-progress-0:before{content:"\e768"}.entypo-progress-1:before{content:"\e769"}.entypo-progress-2:before{content:"\e76a"}.entypo-progress-3:before{content:"\e76b"}.entypo-target:before{content:"\1f3af"}.entypo-palette:before{content:"\1f3a8"}.entypo-list:before{content:"\e005"}.entypo-list-add:before{content:"\e003"}.entypo-signal:before{content:"\1f4f6"}.entypo-trophy:before{content:"\1f3c6"}.entypo-battery:before{content:"\1f50b"}.entypo-back-in-time:before{content:"\e771"}.entypo-monitor:before{content:"\1f4bb"}.entypo-mobile:before{content:"\1f4f1"}.entypo-network:before{content:"\e776"}.entypo-cd:before{content:"\1f4bf"}.entypo-inbox:before{content:"\e777"}.entypo-install:before{content:"\e778"}.entypo-globe:before{content:"\1f30e"}.entypo-cloud:before{content:"\2601"}.entypo-cloud-thunder:before{content:"\26c8"}.entypo-flash:before{content:"\26a1"}.entypo-moon:before{content:"\263d"}.entypo-flight:before{content:"\2708"}.entypo-paper-plane:before{content:"\e79b"}.entypo-leaf:before{content:"\1f342"}.entypo-lifebuoy:before{content:"\e788"}.entypo-mouse:before{content:"\e789"}.entypo-briefcase:before{content:"\1f4bc"}.entypo-suitcase:before{content:"\e78e"}.entypo-dot:before{content:"\e78b"}.entypo-dot-2:before{content:"\e78c"}.entypo-dot-3:before{content:"\e78d"}.entypo-brush:before{content:"\e79a"}.entypo-magnet:before{content:"\e7a1"}.entypo-infinity:before{content:"\221e"}.entypo-erase:before{content:"\232b"}.entypo-chart-pie:before{content:"\e751"}.entypo-chart-line:before{content:"\1f4c8"}.entypo-chart-bar:before{content:"\1f4ca"}.entypo-chart-area:before{content:"\1f53e"}.entypo-tape:before{content:"\2707"}.entypo-graduation-cap:before{content:"\1f393"}.entypo-language:before{content:"\e752"}.entypo-ticket:before{content:"\1f3ab"}.entypo-water:before{content:"\1f4a6"}.entypo-droplet:before{content:"\1f4a7"}.entypo-air:before{content:"\e753"}.entypo-credit-card:before{content:"\1f4b3"}.entypo-floppy:before{content:"\1f4be"}.entypo-clipboard:before{content:"\1f4cb"}.entypo-megaphone:before{content:"\1f4e3"}.entypo-database:before{content:"\e754"}.entypo-drive:before{content:"\e755"}.entypo-bucket:before{content:"\e756"}.entypo-thermometer:before{content:"\e757"}.entypo-key:before{content:"\1f511"}.entypo-flow-cascade:before{content:"\e790"}.entypo-flow-branch:before{content:"\e791"}.entypo-flow-tree:before{content:"\e792"}.entypo-flow-line:before{content:"\e793"}.entypo-flow-parallel:before{content:"\e794"}.entypo-rocket:before{content:"\1f680"}.entypo-gauge:before{content:"\e7a2"}.entypo-traffic-cone:before{content:"\e7a3"}.entypo-cc:before{content:"\e7a5"}.entypo-cc-by:before{content:"\e7a6"}.entypo-cc-nc:before{content:"\e7a7"}.entypo-cc-nc-eu:before{content:"\e7a8"}.entypo-cc-nc-jp:before{content:"\e7a9"}.entypo-cc-sa:before{content:"\e7aa"}.entypo-cc-nd:before{content:"\e7ab"}.entypo-cc-pd:before{content:"\e7ac"}.entypo-cc-zero:before{content:"\e7ad"}.entypo-cc-share:before{content:"\e7ae"}.entypo-cc-remix:before{content:"\e7af"}.entypo-github:before{content:"\f300"}.entypo-github-circled:before{content:"\f301"}.entypo-flickr:before{content:"\f303"}.entypo-flickr-circled:before{content:"\f304"}.entypo-vimeo:before{content:"\f306"}.entypo-vimeo-circled:before{content:"\f307"}.entypo-twitter:before{content:"\f309"}.entypo-twitter-circled:before{content:"\f30a"}.entypo-facebook:before{content:"\f30c"}.entypo-facebook-circled:before{content:"\f30d"}.entypo-facebook-squared:before{content:"\f30e"}.entypo-gplus:before{content:"\f30f"}.entypo-gplus-circled:before{content:"\f310"}.entypo-pinterest:before{content:"\f312"}.entypo-pinterest-circled:before{content:"\f313"}.entypo-tumblr:before{content:"\f315"}.entypo-tumblr-circled:before{content:"\f316"}.entypo-linkedin:before{content:"\f318"}.entypo-linkedin-circled:before{content:"\f319"}.entypo-dribbble:before{content:"\f31b"}.entypo-dribbble-circled:before{content:"\f31c"}.entypo-stumbleupon:before{content:"\f31e"}.entypo-stumbleupon-circled:before{content:"\f31f"}.entypo-lastfm:before{content:"\f321"}.entypo-lastfm-circled:before{content:"\f322"}.entypo-rdio:before{content:"\f324"}.entypo-rdio-circled:before{content:"\f325"}.entypo-spotify:before{content:"\f327"}.entypo-spotify-circled:before{content:"\f328"}.entypo-qq:before{content:"\f32a"}.entypo-instagrem:before{content:"\f32d"}.entypo-dropbox:before{content:"\f330"}.entypo-evernote:before{content:"\f333"}.entypo-flattr:before{content:"\f336"}.entypo-skype:before{content:"\f339"}.entypo-skype-circled:before{content:"\f33a"}.entypo-renren:before{content:"\f33c"}.entypo-sina-weibo:before{content:"\f33f"}.entypo-paypal:before{content:"\f342"}.entypo-picasa:before{content:"\f345"}.entypo-soundcloud:before{content:"\f348"}.entypo-mixi:before{content:"\f34b"}.entypo-behance:before{content:"\f34e"}.entypo-google-circles:before{content:"\f351"}.entypo-vkontakte:before{content:"\f354"}.entypo-smashing:before{content:"\f357"}.entypo-sweden:before{content:"\f601"}.entypo-db-shape:before{content:"\f600"}.entypo-logo-db:before{content:"\f603"}

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
  font-size: .7em;
}

@-webkit-keyframes marqueeLeft {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -4000px 0;
  }
}
@-moz-keyframes marqueeLeft {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -4000px 0;
  }
}
keyframes marqueeLeft 0% {
  background-position: 0 0;
}
keyframes marqueeLeft 100% {
  background-position: -4000px 0;
}
@-webkit-keyframes marqueeRight {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 4000px 0;
  }
}
@-moz-keyframes marqueeRight {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 4000px 0;
  }
}
keyframes marqueeRight 0% {
  background-position: 0 0;
}
keyframes marqueeRight 100% {
  background-position: 4000px 0;
}


blockquote:before,blockquote:after,q:before,q:after{content:"oo";content:none;}

h1,h2{
	color:#333;
	font-family:'guard_e_thin',serif;
	text-align: center;
}

h3,h4{
	color:#333;
	font-family:'guard_e_medium',serif;
	text-align: center;
}

h5{
	color:#333;
	font-family:'guard_e_thin',serif;
	font-size: 1.5em;
	letter-spacing: 1px;
	line-height: 1.6em;
	text-align: center;
}

p{
	color:#333;
	font-family:'guardtext_e_regular',serif;
	font-size: 1.125em;
	line-height: 1.8em;
	text-align: center;
}

a{
	color:#5DD7FC;
	font-family:'guardtext_e_regular',serif;
	font-size: 0.875em;
	font-style: italic;
}

span.yellow{
	color:#FFD400;
}

span.white, p.white{
		color:#fff;
}

span.white, h5.white{
		color:#fff;
}



div.arrow_up {
	width: 0px;
	height: 0px;
	position: relative;
	border-style: solid;
	border-width: 0 18.5px 17px 18.5px;
	border-color: transparent transparent #ffd500 transparent;
	margin:-17px auto 0 auto;
}

div.arrow_up__white{
	border-color: transparent transparent #fff transparent;
}

div.arrow_up__grey{
	border-color: transparent transparent #333 transparent;
}

div.arrow_up__lightgrey{
	border-color: transparent transparent #f5f5f5 transparent;
}

.parallax {
	position: relative;
}

/* Header */

div.header{
	background-color:#000;
	overflow: hidden;
	position: relative;
}

.header_map{
	background: transparent url("../img/header-map.png") no-repeat bottom center;
	height:200px;
	text-indent: -4000px;

	overflow:hidden;
	position: relative;


}

h2.header_caption{
	color:#fff;
	font-family:'guard_e_medium',serif;
	font-size: 1.5em;
	margin:1.375rem 0 10em;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
}

h1.header_headline{
	color:#fff;
	line-height: 1em;
	/*font-size: 6.2em; */
	font-size: 6.2em;
	font-size: 6.2vw;
	margin: .5em 0 0;
	text-shadow: 0 0 5px rgba(0,0,0,.6);
}


.header_img {
/*	background: transparent url("../content/header-img.jpg") no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	height: 100%;

	width: 100%;
}


	.header_img .row {
 
	    vertical-align: middle;
	}

.header_img___img {
	max-height: none;
	max-width: none;
	min-height: 100%;
	min-width: 100%;
	position: absolute;
}

h2.header_headline {
		font-size: 8.125em;
}


/* Yellow intro */

.yellow_lml
{
width: 139px;
margin: 0 auto;
padding-bottom: 36px;
}

.header-yellow {
	margin-top: -102px;

}


div.intro{
  background-color:#FFD400;
  padding:3.375rem 1rem;
  position:relative;
  z-index:2;
}

h3.intro_headline{
	padding-top: 30px;
  margin-bottom: 1.5rem ;
  line-height:1.5em;
  font-size:1.5em;
}

img.intro_img{
	margin:0 auto 2rem auto;
}

/* Lovework */

div.lovework, div.numbers{
	background: #333;
	padding:4.375rem 1rem;
}

h2.lovework_headline,h2.numbers_headline{
	color:#fff;
	font-size: 6.2em;
  	line-height: 1em;
	margin-bottom:2rem;
	padding-top: 2.5rem;
}




/* Companies */

div.companies{
	background-color:#fff;
	padding:4.375rem 1rem;
}

h3.companies_headline{
	margin-bottom:1rem ;
	line-height:1.2em;
	font-size:2.5em;

}

div.company{
	margin:0;
	text-align: center;

}

h4.company_motto{
	color:#4c4c4c;
	line-height:1.2em;
	font-size:1.875em;
	margin:3rem auto 1.875rem auto;
	padding:0 2rem ;
}

p.company_story{
	color:#4c4c4c;
	line-height:1.5em;
	font-size:1.125em;
	padding:0 2rem ;
}

img.company_logo{
	margin:2.25rem auto;
}

a.company_link{

}


.companies .carousel_next {
	right: -80px;
}
.companies .carousel_previous {
	left: -80px;
}

.companies .carousel {
	autoStart: false;
} 




/* Map */

div.map{
	background: #333;
	padding:4.375rem 1rem;
}

h3.map_headline{
	color:#fff;
	margin-bottom:1rem;
	line-height:1.2em;
	font-size:2.5em;
}

div.map_img{
	text-align:center;
}


/* Companies list */

div.companies-list{
	background-color:#fff;
	padding:4.375rem 1rem;
	position:relative;
	z-index:10;

}

h3.companies-list_headline{
	margin-bottom:1rem;
	line-height:1.2em;
	font-size:2.5em;
}

div.companies-list_logos {
	overflow: hidden;
	position: relative;
	width: 100%;

}

.logo_strip {
	width: 100%;
	height: 66px;
	margin-bottom: 30px;

	-webkit-transform: translate3d(0, 0, 0);
	-webkit-animation: marqueeLeft 100s linear infinite;
	-moz-animation: marqueeLeft 100s linear infinite;
	animation: marqueeLeft 100s linear infinite;
}


.strip_1 {
	background: url(../content/logos/tech_logos.jpg) repeat;
}

.strip_2 {
	background: url(../content/logos/tech_logos2.jpg) repeat;
}

.strip_3 {
	background: url(../content/logos/tech_logos3.jpg) repeat;
}

.strip_4 {
	background: url(../content/logos/tech_logos4.jpg) repeat;
	margin-bottom: 80px;
}

.logo_strip.alt {
	-webkit-animation: marqueeRight 100s linear infinite;
	-moz-animation: marqueeRight 100s linear infinite;
	animation: marqueeRight 100s linear infinite;
}

/* Events */

div.events{
	background-color:#f5f5f5;
	padding:4.375rem 1rem;
}

img.event_logo{
	margin:0 0 1.25rem 1.25rem;
}

h4.event_name{
	color:#4c4c4c;
	line-height:1.2em;
	font-size:1.875em;
	margin:2.25rem 0 0 1.25rem;
	text-align: left;
}

p.event_description{
	text-align: left;
	margin:1.25rem 3.5rem 0 1.25rem;
}

p.event_date{
	color:#666;
	margin-left:1.25rem;
	font-family: Helvetica,Arial,sans-serif;
	font-size:0.825em;
	text-align: left;
}

a.event_link{
	display: inline-block;
	margin:1.25rem 3.5rem 0 1.25rem;
}

a.event_inline_link {
	font-style: normal;
}

/* Number */
h3.numbers_headline {
	color:#fff;
	margin:4.375rem 0 2.5rem 0;
	line-height:1em;
	font-size:8.125em;
}

.number {
	text-align: center;
	padding-bottom: 10px;
}
	.number div {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -40px;
	}
	.number-small div {
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -15px;
	}

.numbers .carousel {
	padding-top: 40px;
}

.numbers .carousel_previous,
.numbers .carousel_next {
	background-image: url(../img/arrows-white.png);
}

img.number_icon {
	height: 30px;
	margin-top: 3rem;
}

p.number_label {
	color: #fff;
	opacity: 0.8;
	font-size: 1em;
	margin: 0 auto;
	max-width: 195px;
	line-height: 1.5em;
	text-align: center;
}

p.number_value {
	color: #FFD300;
	font-size: 3.125em;
	margin: 0;
	padding-top: 50px;
	line-height: 1.5;
	letter-spacing: -3px;
}

p.number_text {
	color: #FFD300;
	font-size: 1.09em;
	margin: 0;
	padding-top: 100px;
	padding-bottom: 10px;
	line-height: 1.5;
	letter-spacing: 0px;
}

/* Gallery */

div.gallery{
	background:#333;
	width:100%;
}

.orbit-container .orbit-slides-container {
	text-align: center;
}

.orbit-container .orbit-slides-container img{
	width:100%	;
	display:inline;
}

div.orbit-slide-number,div.orbit-timer{
	display:none;
}

.orbit-container  	a.orbit-next{
	background:transparent url("../img/arrow-next.png") no-repeat center center;
	right:10px;
	top:40%;
	background-size:80%;
}

.orbit-container  a.orbit-prev{
	background:transparent url("../img/arrow-prev	.png") no-repeat center center;
	left:10px;
	top:40%;
	background-size:80%;
}

.orbit-container .orbit-next span, .orbit-container .orbit-prev span{
	display:none;
}


.orbit-caption{
	background-color:#FFD400;
	bottom: 0;
	color:#333;
	font-family:'guard_e_regular',serif;
	font-size: 1.25em;
	line-height: 1.25em;
	padding: 1.325rem 2.575rem;
	position: absolute;
	right:0;
	width:auto;
}

.orbit-bullets-container{
	background-color:#fff;
	padding:3rem;
}

.orbit-bullets li {
	width: 12px;
	height: 12px;
	background: #cccccc;
	margin-right: 10px;
}

.orbit-bullets{
	margin-bottom:10px;
}

.orbit-bullets li.active{
	background-color:#333;
}

/* Talents */

div.talents{
	background-color:#fff;
	padding:4.375rem 1rem;
}

h3.talents_headline{
	margin:0 0 2.5rem 0;
	line-height:1.2em;
	font-size:2.5em;
}



blockquote.talent_quote{
	border-left:none;
	color:#333;
	line-height: 1.2em;
	font-family:'guard_e_medium',serif;
	font-size: 1.750em;
	margin:2.5rem 3rem 0 0;
}

blockquote.talent_quote:before {
   content: open-quote;
}

blockquote.talent_quote:after{
	content: close-quote;
}

p.talent_source{
	color:#666;
	font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-size: 0.813em;
	margin:1.5rem 0 0 1.25rem;
	text-align:left;
	text-transform: uppercase;
}

p.talent_role{
	color:#666;
	font-family:'guardtext_e_regular',serif;
	font-size: 0.875em;
	font-style: italic;
	margin:0 0 0 1.25rem;
	text-align:left;
}

a.talent_twitter {
	margin:1.5rem 0 0 1.25rem;
	padding:5px 0 0 5px;
	min-height: 35px;
	display: block;
}
	.talent_twitter .icon-icon-twitter {
		display: inline-block;
		top: 6px;
		position: relative;
	}

/* videos */

div.videos{
	background-color:#f5f5f5;
	padding:4.375rem 1rem;
}

h3.videos_headline{
	color:#333;
	margin:0 0 2.5rem 0;
	line-height:1.2em;
	font-size:2.5em;
}

div.videos_video{

}

.embed-container {
	margin-bottom:2rem;
	position: relative;
	padding-bottom: 52.6%;
	padding-top: 1.875rem; height: 0;
	overflow: hidden;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

img.video_thumbnail{

}

a.video_link{
	display:inline-block;
	padding-bottom:1rem;
	max-width: 100%;
	font-size: 1em;

	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  /* IE 5.5-7 */
  filter: alpha(opacity=70);
  /* Safari 1.x */
  -khtml-opacity: 0.7;
  /* Modern browsers */
  opacity: 0.7;
}

a.video_link .talent_source{
	font-style: normal;
}

a.video_link .talent_source,a.video_link .talent_role{
	color:#333;
	margin-left:0;
}

a.video_link__active, a.video_link:hover{
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  /* IE 5.5-7 */
  filter: alpha(opacity=100);
  /* Safari 1.x */
  -khtml-opacity: 1;
  /* Modern browsers */
  opacity: 1;
}

a.video_link__active{
	border-bottom: 5px solid #FFD200;
}


/* investment */

.invest_headline_padding {
	padding-top: 25px
}

div.invest{
  background-color:#FFD400;
  padding:4.375rem 1rem;
  position:relative;
  z-index:2;
}

h3.invest_headline, h4.invest_way_headline {
	margin:0 0 2.5rem 0;
	line-height:1.2em;
	font-size:2.5em;
}

div.invest_way {
	padding: 0 1.5rem 5px;
}

img.invest_way_icon{
	margin:2rem auto;
}

a.invest_link{
	border:1px solid #333;
	color:#333;
	display:inline-block;
	font-size: 1.5rem;
	font-style: normal;
	margin:2rem auto 0 auto;
	padding:15px 0;
	text-align: center;
	width:80%;
}

a.invest_link:hover{
	background-color:#FFDD33;
}

/* Footer
.page_wrapper {
	z-index: 2;
	position: absolute;
	width: 100%;
	height: 100%;
	margin-bottom: 680px;
	background: #fff;
}

body {
	padding-bottom: 680px;
}

div.footer {
	background-color:#333;
  	height:680px;
  	position: fixed;
  	bottom: 0;
  	left: 0;
  	width: 100%;
  	z-index: 1;
}
*/

div.footer {
	background-color:#333;
  	height:860px;
  	overflow: hidden;
}


div.footer_map{
	background: transparent url("../img/footer-map2.png") no-repeat  center -30px;
	height:860px;
	overflow:hidden;
	position:relative;
	z-index: 20;
}

div.footer_img {
	background: transparent url("../content/header-img.jpg") no-repeat center center;
	background-size: 100% auto;
	height:860px;
	 	/* IE 8 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  	/* IE 5.5-7 */
  	filter: alpha(opacity=25);
  	/* Safari 1.x */
  	-khtml-opacity: 0.25;
  	/* Modern browsers */
  	opacity: 0.25;

	top: -860px;
	left: 0;
	bottom: 0;
	right: 0;
	position: relative;
	z-index: 10;
}


h2.footer_headline{
	color:#fff;
	font-size: 5em;
	margin:4.5rem auto 25rem auto;
}

p.contact_mode{
	color:#FFF;
	font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-size: 0.813em;
	margin:1.5rem 0 0 0;
	text-transform: uppercase;
}

a.contact_link{
	color:#FFD400;
	font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-size: 0.813rem;
	font-style:normal;
	margin:1.5rem 0 0 0;
}

a.contact_link:hover{
	text-decoration: underline;
}

.footer_footer{
	border-top: 1px solid rgb(150, 150, 150);
    border-top: 1px solid rgba(255, 255, 255, .4);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	padding-top: 1.5rem;
}

div.footer_group{
	margin-top:1.5rem;
}

div.footer_group p{
	text-align: left;
}

span.footer_copyright{
	color:#fff;
	font-family:'guard_e_thin',serif;
	font-size: 0.813rem;
	font-style: italic;
}

a.footer_link{
	color:#fff;
	font-family: 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-size: 0.813rem;
	font-weight:normal;
	margin-left:2rem;
}

div.footer_logos {
	text-align:right;
}


.carousel_previous, .carousel_next {
	background: url(../img/arrows.png) no-repeat top center;
	width: 53px;
	height: 100px;
	opacity: 0.6;
	padding: 0;
	right: -16px;
	text-indent: -100px;
}

.carousel_next:hover.
.carousel_previous:hover {
	background: url(../img/arrows.png) no-repeat top center;
	opacity: 0.8;
}

.carousel_previous {
	background-position: bottom center;
	left: -5px;
	right: auto;
}

.carousel_previous:hover,
.no-touch .carousel_previous:hover,
.no-touch .carousel_previous:active {
	background-position: bottom center;
}

.no-touch .carousel_next:hover,
.carousel_next:active {
	background-position: top center;
}

.gallery .carousel_previous,
.gallery .carousel_next {
	background-image: url(../img/arrows-white.png);
}

.gallery .carousel_previous {
	left: 10px;
}

.gallery .carousel_next {
	right: 10px;
}


.gallery .carousel_item img {
	min-width: 100%;
}


.center {
	margin: 0 auto;
}


/* Supertext and Subtext for type */

sub, sup {
  font-size: 55%;
  line-height: 0;
  position: relative;
}


sup {
  top: 0.05em;
}


sub {
  bottom: 0.4em;
  letter-spacing: 1px;
  margin-left: 0.2em;
}